body {
	background-color: #888787; margin-top:0px; margin-left:0px; margin-right:0px;
}
a:link {
	color: #FFCC33;
}
a:visited {
	color: #FFCC33;
}
a:hover {
	color: #FFCC33;
}
a:active {
	color: #FFCC33;
}
.top {
	font-family: Verdana;
	font-size: 11px;
	color: #CCCCCC;
}
.copywrite {
	font-family: Verdana;
	font-size: 10px;
	color: #2C2C2C;
	text-align: center;
}
.post_body {
	font-family: Verdana;
	font-size: 11px;
	color: #CCCCCC;
}
.post_body-b {
	font-family: Verdana;
	font-size: 11px;
	color: #CCCCCC;
	font-weight: bold;
}
.post_body-l {
	font-family: Verdana;
	font-size: 12px;
	color: #CCCCCC;
}
}
.post_body-i{
	font-family: Verdana;
	font-size: 11px;
	color: #CCCCCC;
}
.post_head {
	font-family: Verdana;
	font-size: 11px;
	color: #FFCC33;
}
.header {
	font-family: Verdana;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bold;
}
.header_special {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
}
.form {

	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}
.header_16px {

	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #CCCCCC;
}